uuid:
  -
    value: 066b4494-3cf1-4ab9-b81f-8288acaea765
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T14:08:18+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Sun, sea and luxury in Greece'
created:
  -
    value: '2019-10-30T14:39:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:29:33+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Sun, sea and luxury in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/sun-sea-and-luxury-greece'
    description: "Dreamy canopy beds, Arabic tents, pillows and Persian carpets on the sand for enchanting evenings on the beach. Cocktails concocted by talented mixologists, cigars and expensive malt whiskeys. Pool bars built in the water so you can wade with cocktail in hand. Local liquors paired with delectable treats of traditional Greek cuisine. Your\_luxury holidays in Greece\_have just begun."
path:
  -
    alias: /magazino/sun-sea-and-luxury-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>Dreamy canopy beds, Arabic tents, pillows and Persian carpets on the sand for enchanting evenings on the beach. <em>Cocktails </em>concocted by talented mixologists, <em>cigars</em> and expensive <em>malt whiskeys</em>. Pool bars built in the water so you can wade with cocktail in hand. Local <em>liquors</em> paired with delectable <em>treats</em> of traditional <em>Greek cuisine</em>. Your&nbsp;<strong>luxury holidays in Greece</strong>&nbsp;have just begun. And if you crave your favorite <em>cheese</em>, <em>sweet </em>or <em>wine</em> from another country, planes are on standby.&nbsp;<a href=\"https://www.discovergreece.com/en/wellness-and-spas\">Spas</a>&nbsp;and <em>golf</em> courses with a view of the big blue.</p>\r\n\r\n<p><em>Scuba diving</em> and <em>windsurfing</em> in peacock-coloured water. Butlers on call round the clock. <em>Yachts, catamarans </em>and <em>boats</em> of all kinds available for private charter ready to set sail to the secluded beauty of hard-to-reach Greek islets. On board? Gourmet gastronomy that will please even the most refined palate, and massages to ease the <em>mind, body</em> and <em>soul.</em></p>\r\n\r\n<p><em><img alt=\"Infinity swimming pool view, Aegean sea\" data-entity-type=\"file\" data-entity-uuid=\"5224ae23-7d51-49e8-bc44-71dc406df523\" src=\"/sites/default/files/inline-images/Sun_sea_luxury_sh_Infinity%20swimming%20pool_view_Aegean%20Sea_Crete.jpg\" /></em></p>\r\n\r\n<h2>Luxury holidays in Greece: Popular destinations</h2>\r\n\r\n<p>In <em>Mykonos,&nbsp;<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>, Halkidiki, Messinia</em> and <em>Crete’s Elounda</em>, and other locations throughout Greece, you’ll find glamour and glitz in all its glory. Indulge in the epitome of a luxurious holiday: five-star service and hotels with modern, sophisticated design and ambience. Here, luxury hospitality has reached a standard all its own: opulent suites and roomy, elegant beach villas with stunning sea views. <em>Jacuzzis, hydromassage, infinity pools</em> spilling into the horizon, <em>gyms </em>and <em>private piers</em> to dock your yacht.</p>\r\n\r\n<p>You’ll loll about on your very own secluded beach until the sun disappears into the technicolour sea, and then – if you’re bold – go night-swimming. A <em>private beach</em> paradise in a landscape that will soothe the soul. <em>Private tours</em> in archaeological sites, castles and vineyards. <em>Dinner for two</em> on your suite’s patio, private pier or beach, with sommeliers for oenophiles and degustation menus of molecular gastronomy that will <em>tantalise your senses.</em></p>\r\n\r\n<p>Just say the word and your dreams will come true.</p>\r\n"
    format: basic_html
    processed: "<p>Dreamy canopy beds, Arabic tents, pillows and Persian carpets on the sand for enchanting evenings on the beach. <em>Cocktails </em>concocted by talented mixologists, <em>cigars</em> and expensive <em>malt whiskeys</em>. Pool bars built in the water so you can wade with cocktail in hand. Local <em>liquors</em> paired with delectable <em>treats</em> of traditional <em>Greek cuisine</em>. Your\_<strong>luxury holidays in Greece</strong>\_have just begun. And if you crave your favorite <em>cheese</em>, <em>sweet </em>or <em>wine</em> from another country, planes are on standby.\_<a href=\"https://www.discovergreece.com/en/wellness-and-spas\">Spas</a>\_and <em>golf</em> courses with a view of the big blue.</p>\n\n<p><em>Scuba diving</em> and <em>windsurfing</em> in peacock-coloured water. Butlers on call round the clock. <em>Yachts, catamarans </em>and <em>boats</em> of all kinds available for private charter ready to set sail to the secluded beauty of hard-to-reach Greek islets. On board? Gourmet gastronomy that will please even the most refined palate, and massages to ease the <em>mind, body</em> and <em>soul.</em></p>\n\n<p><em><img alt=\"Infinity swimming pool view, Aegean sea\" data-entity-type=\"file\" data-entity-uuid=\"5224ae23-7d51-49e8-bc44-71dc406df523\" src=\"/sites/default/files/inline-images/Sun_sea_luxury_sh_Infinity%20swimming%20pool_view_Aegean%20Sea_Crete.jpg\" /></em></p>\n\n<h2>Luxury holidays in Greece: Popular destinations</h2>\n\n<p>In <em>Mykonos,\_<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>, Halkidiki, Messinia</em> and <em>Crete’s Elounda</em>, and other locations throughout Greece, you’ll find glamour and glitz in all its glory. Indulge in the epitome of a luxurious holiday: five-star service and hotels with modern, sophisticated design and ambience. Here, luxury hospitality has reached a standard all its own: opulent suites and roomy, elegant beach villas with stunning sea views. <em>Jacuzzis, hydromassage, infinity pools</em> spilling into the horizon, <em>gyms </em>and <em>private piers</em> to dock your yacht.</p>\n\n<p>You’ll loll about on your very own secluded beach until the sun disappears into the technicolour sea, and then – if you’re bold – go night-swimming. A <em>private beach</em> paradise in a landscape that will soothe the soul. <em>Private tours</em> in archaeological sites, castles and vineyards. <em>Dinner for two</em> on your suite’s patio, private pier or beach, with sommeliers for oenophiles and degustation menus of molecular gastronomy that will <em>tantalise your senses.</em></p>\n\n<p>Just say the word and your dreams will come true.</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
  -
    target_type: taxonomy_term
    target_uuid: bf6376e0-a904-46e4-a4c2-aea5aed1ca54
field_leadin:
  -
    value: 'Uber-luxurious accommodations, discreet beach retreats, stylish boutiques and high-end gastronomy: a dream come true'
field_mainimage:
  -
    target_type: media
    target_uuid: e048a974-1883-4919-a43c-86d30e495c3c
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: d0f939d2-b31e-42c7-a0d3-3621cb516b31
  -
    target_type: media
    target_uuid: e85e791d-ecf0-40a6-b487-4a2f07d2831c
  -
    target_type: media
    target_uuid: 8e773623-16e1-4cbb-908b-818ed8106250
  -
    target_type: media
    target_uuid: 4152fc34-3b52-43ac-a381-1cab36d0273a
  -
    target_type: media
    target_uuid: c1bfb36d-edf0-45ae-8079-d20b8d3ba32a
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-watermelon
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 3432
    target_type: paragraph
    target_uuid: 0df5b70d-d861-47ac-ae1b-051215c090f2
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 10158d3b-75e8-41bb-bfce-4c6ec9be22ff
  -
    target_type: taxonomy_term
    target_uuid: 7cc8d9dd-6122-4005-9113-5454a14f5f4c
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.90d20b0a-bff8-452f-a55f-7b9cba097a1f
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.experience_theme.bf6376e0-a904-46e4-a4c2-aea5aed1ca54
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.tags.10158d3b-75e8-41bb-bfce-4c6ec9be22ff
      - taxonomy_term.tags.7cc8d9dd-6122-4005-9113-5454a14f5f4c
    media:
      - media.image.e048a974-1883-4919-a43c-86d30e495c3c
      - media.image.d0f939d2-b31e-42c7-a0d3-3621cb516b31
      - media.image.e85e791d-ecf0-40a6-b487-4a2f07d2831c
      - media.image.8e773623-16e1-4cbb-908b-818ed8106250
      - media.image.4152fc34-3b52-43ac-a381-1cab36d0273a
      - media.image.c1bfb36d-edf0-45ae-8079-d20b8d3ba32a
    paragraph:
      - paragraph.sponsor.0df5b70d-d861-47ac-ae1b-051215c090f2
